
Foreman - Feature #10079

API - As a user I want to be able to link docker containers to their atomic host

04/07/2015 03:15 PM - David Davis

Status: Rejected   

Priority: Low   

Assignee: David Davis   

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Nice to have. Low priority.

Related issues:

Related to Foreman - Tracker #10060: Atomic Content & Provisioning Rejected

History

#1 - 04/07/2015 03:15 PM - David Davis

- Blocks Tracker #10060: Atomic Content & Provisioning added

#2 - 04/07/2015 03:21 PM - David Davis

- Blocks deleted (Tracker #10060: Atomic Content & Provisioning)

#3 - 04/07/2015 03:21 PM - David Davis

- Related to Tracker #10060: Atomic Content & Provisioning added

#4 - 08/24/2023 01:41 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Rejected
